.border {
    border-bottom: 1px solid #000000;
}

.border1 {
    border-bottom: 1px solid #000000;
    border-top: 1px solid #000000;
}

.qqreader-footnote {
    width: 1em;
    margin-left: 0.1em;
    margin-right: 0.1em;
}

.imgdescript {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    margin: 0.25em auto;
    text-align: center;
    text-indent: 0;
}

 
.right-info {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0;
    text-align: right;
}

.width90 {
    width: 90%;
}

.bodyPic {
    text-align: center;
    margin: 1em 0 1em 0;
}

span.bold {
    font-weight: bold;
}

.qrbodyPic {
    text-align: center;
    margin: 1em auto;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.content_b {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    font-weight: bold;
}

.content_cc {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    color: #A62956;
    font-weight: bold;
    text-align: center;
}

.content_f {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    color: #A62956;
    font-weight: bold;
}

.content_c {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0em;
    text-align: center;
}

.content3a {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0em;
}

.content3 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
}

.firstTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: center;
    text-indent: 0;
    margin: 0em auto 1em auto;
    color: #A62956;
}

.secondTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    text-indent: 0em;
    margin: 1em 0 1em 0;
    color: #A62956;
    text-align: center;
}

.frontCover {
    qrfullpage: 1;
}

.qqreader-fullimg {
    qrfullpage: 1;
}

.imgtitle {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 0.9em;
    margin: 0.25em auto;
    text-align: center;
    text-indent: 0;
    color: #A62956;
    font-weight: bold;
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    margin-top: 0;
    margin-bottom: 0;
    text-indent: 0;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: center;
    color: #333;
    text-indent: 0;
    margin-top: 0em;
    margin-bottom: 1em;
}